## com.bbn.openmap.graphicLoader.netmap
Class ChoiceItem

    java.lang.Object
      com.bbn.openmap.graphicLoader.netmap.ChoiceItem

public class ChoiceItem
extends java.lang.Object

Constructor Summary
`ChoiceItem()`
`ChoiceItem(java.lang.String label, java.lang.Object value)`

Method Summary
`java.lang.String` `label()`
`void` `set(java.lang.Object value)`
`void` `set(java.lang.String label, java.lang.Object value)`
`java.lang.Object` `value()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ChoiceItem

    public ChoiceItem()

### ChoiceItem

    public ChoiceItem(java.lang.String label,
                      java.lang.Object value)

Method Detail

### value

    public java.lang.Object value()

### label

    public java.lang.String label()

### set

    public void set(java.lang.String label,
                    java.lang.Object value)

### set

    public void set(java.lang.Object value)

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details